Bug Issue: Internal path for Visual Studio requires updating.


Pages: 1

ichimitch

  • Level 1 Stencyler
August 21, 2021, 02:08:10 am
Attempting to test with Cppia for the first time (in Stencyl 4.04) prompts the user to download Visual Studio with the C++ libraries, then opens a downloader to do so. That downloader is outdated. It attempts to download Visual Studio 2015 which results in errors when it cannot locate the packages to download. This is because the current edition of Visual Studio available for download is 2019.   

I'm unsure if Stencyl ships with the Visual Studio downloader or whether it just has an internal path pointing to a web address with the downloader. Either way it needs updating.
« Last Edit: August 21, 2021, 02:13:51 am by ichimitch »


adytt

  • Junior Stencyler
Yesterday at 09:40:56 pm
I also had this issue


Pages: 1

Details

  • Reported
    August 21, 2021, 02:08:10 am
  • Updated
    Yesterday at 09:40:56 pm

  • View Status
    Public
  • Type
    Bug
  • Status
    New
  • Priority
    Normal
  • Version
    (none)
  • Fixed in
    (none)
  • Assigned to
    (none)
  • Category
    UI / Workflow

Tags